<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout">
<head>
	<title>Halaman Utama</title>
	<link rel="stylesheet" href="/css/bootstrap.min.css">
	<!-- Font Awesome CSS -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
<link rel="stylesheet" href="https://cdn.datatables.net/1.12.1/css/jquery.dataTables.min.css">
	<script src="/js/jquery-3.6.0.min.js"></script>
	<script src="/js/bootstrap.min.js"></script>
	<script src="https://cdn.datatables.net/1.12.1/js/jquery.dataTables.min.js"></script>
	
</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-light" style="background-color: #a8dadc;">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Halaman Utama</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarSupportedContent">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        
      </ul>
      <form class="d-flex">
        <button class="btn btn-outline-success" href="/login">Login</button>
      </form>
    </div>
  </div>
</nav>
	<div id="content" style="padding-bottom: 30%;">
	<section layout:fragment="content" style="padding: 20px;" height="80%"></section>
	</div>
	

<section class="" style="padding-bottom: 0px;">
  <!-- Footer -->
  <footer class="bg-secondary text-white text-center text-md-start">
    <!-- Grid container -->
    <div class="container p-4">
      <!--Grid row-->
      <div class="row">
        <!--Grid column-->
        <div class="col-lg-6 col-md-12 mb-4 mb-md-0">
          <h5 class="text-uppercase">Selamat Datang Di Market</h5>

          <p>
           
          </p>
        </div>
        <!--Grid column-->

       

       
    <!-- Grid container -->

    <!-- Copyright -->
    <div class="text-center p-3" style="background-color: #1d3557;">
      © 2022 Copyright:
      <a class="text-white" href="https://mdbootstrap.com/">MDBootstrap.com</a>
    </div>
    <!-- Copyright -->
  </footer>
  <!-- Footer -->
</section>
</body>
</html>